Subject: bug#17910: closed (Re: Windows version gzip 1.3.12.1 bug report)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 10 Nov 2014 18:13:02 +0000

Your bug report

#17910: Windows version gzip 1.3.12.1 bug report

which was filed against the gzip package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
17910: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17910
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Windows version gzip 1.3.12.1 bug report
From: Paul Eggert <[email-masked]>
To: [email-masked]
Date: Mon, 10 Nov 2014 10:12:44 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

> C:\>gzip -r -fast \\dmz-nas\backup
> gzip: invalid option - s                      <-- this is wrong. There is no -s option??

You need to spell it "--fast" (with two hyphens) rather than "-fast".

> C:\>gzip -l \\dmz-nas\backup<file:///\\dmz-nas\backup>
> gzip: \\dmz-nas\backup: Permission denied    <-- This is wrong. Permission allowed..

It looks like the shell is parsing this as "please run the command gzip 
with arguments '-l' and '\\dmz-nas\backup' and with standard input equal 
to 'file:///\\dmz-nas\backup', which is not what you want.  I'd quote 
the file name.

Subject: Windows version gzip 1.3.12.1 bug report
From: "Park, Jeyong" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 3 Jul 2014 14:27:06 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi, I want to let you know a bug what I found in my Windows 2008 environment.

I have a network share folder and put some backup files in this folder. Let say its name \\dmz-nas\backup<file:///\\dmz-nas\backup>
The following command works fine.
C:\>gzip -r \\gmz-nas\backup<file:///\\gmz-nas\backup>
C:\>gzip -d \\dmz-nas\backup<file:///\\dmz-nas\backup>

But those are not working.

C:\>gzip -r -fast \\dmz-nas\backup
gzip: invalid option - s                      <-- this is wrong. There is no -s option??

C:\>gzip -l \\dmz-nas\backup<file:///\\dmz-nas\backup>
gzip: \\dmz-nas\backup: Permission denied    <-- This is wrong. Permission allowed..

Always thanks to you guys!

Regards,
Jeyong Park
[email-masked]

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________